namespace WindowsFormsApplication1
{
    partial class Form1
    {
        /// <summary>        
        /// </summary>
        private System.ComponentModel.IContainer components = null;
        private System.Windows.Forms.MainMenu mainMenu1;

        /// <summary>        
        /// </summary>        
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code to Create Windows Form designer

        /// <summary>
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.mainMenu1 = new System.Windows.Forms.MainMenu(this.components);
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.BtnOpen = new System.Windows.Forms.Button();
            this.BtnClose = new System.Windows.Forms.Button();
            this.BtnFeed = new System.Windows.Forms.Button();
            this.BtnBitmap = new System.Windows.Forms.Button();
            this.Btn1DBar = new System.Windows.Forms.Button();
            this.BtnSample = new System.Windows.Forms.Button();
            this.BtnStatus = new System.Windows.Forms.Button();
            this.BtnProperty = new System.Windows.Forms.Button();
            this.BtnDirect = new System.Windows.Forms.Button();
            this.BtnMSRStart = new System.Windows.Forms.Button();
            this.BtnMSRCancel = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.LblTrack1 = new System.Windows.Forms.Label();
            this.LblTrack2 = new System.Windows.Forms.Label();
            this.LblTrack3 = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.BtnAutoCalibration = new System.Windows.Forms.Button();
            this.BtnExit = new System.Windows.Forms.Button();
            this.radioButton1 = new System.Windows.Forms.RadioButton();
            this.radioButton2 = new System.Windows.Forms.RadioButton();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.BtnLabel = new System.Windows.Forms.Button();
            this.BtnReceipt = new System.Windows.Forms.Button();
            this.BtnText = new System.Windows.Forms.Button();
            this.Btn2DBar = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.BtnPageMode = new System.Windows.Forms.Button();
            this.BtnPageSample = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // textBox1
            // 
            this.textBox1.Location = new System.Drawing.Point(82, 5);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(151, 21);
            this.textBox1.TabIndex = 1;
            this.textBox1.Text = "COM6:115200";
            // 
            // BtnOpen
            // 
            this.BtnOpen.Location = new System.Drawing.Point(5, 30);
            this.BtnOpen.Name = "BtnOpen";
            this.BtnOpen.Size = new System.Drawing.Size(74, 20);
            this.BtnOpen.TabIndex = 2;
            this.BtnOpen.Text = "Openport";
            this.BtnOpen.Click += new System.EventHandler(this.BtnOpen_Click);
            // 
            // BtnClose
            // 
            this.BtnClose.Location = new System.Drawing.Point(82, 30);
            this.BtnClose.Name = "BtnClose";
            this.BtnClose.Size = new System.Drawing.Size(74, 20);
            this.BtnClose.TabIndex = 3;
            this.BtnClose.Text = "Closeport";
            this.BtnClose.Click += new System.EventHandler(this.BtnClose_Click);
            // 
            // BtnFeed
            // 
            this.BtnFeed.Location = new System.Drawing.Point(5, 56);
            this.BtnFeed.Name = "BtnFeed";
            this.BtnFeed.Size = new System.Drawing.Size(74, 19);
            this.BtnFeed.TabIndex = 4;
            this.BtnFeed.Text = "Feed";
            this.BtnFeed.Click += new System.EventHandler(this.BtnFeed_Click);
            // 
            // BtnBitmap
            // 
            this.BtnBitmap.Location = new System.Drawing.Point(82, 56);
            this.BtnBitmap.Name = "BtnBitmap";
            this.BtnBitmap.Size = new System.Drawing.Size(74, 19);
            this.BtnBitmap.TabIndex = 5;
            this.BtnBitmap.Text = "Bitmap";
            this.BtnBitmap.Click += new System.EventHandler(this.BtnBitmap_Click);
            // 
            // Btn1DBar
            // 
            this.Btn1DBar.Location = new System.Drawing.Point(159, 56);
            this.Btn1DBar.Name = "Btn1DBar";
            this.Btn1DBar.Size = new System.Drawing.Size(74, 19);
            this.Btn1DBar.TabIndex = 6;
            this.Btn1DBar.Text = "1DBarcode";
            this.Btn1DBar.Click += new System.EventHandler(this.Btn1DBar_Click);
            // 
            // BtnSample
            // 
            this.BtnSample.Location = new System.Drawing.Point(82, 79);
            this.BtnSample.Name = "BtnSample";
            this.BtnSample.Size = new System.Drawing.Size(74, 19);
            this.BtnSample.TabIndex = 7;
            this.BtnSample.Text = "Sample";
            this.BtnSample.Click += new System.EventHandler(this.BtnSample_Click);
            // 
            // BtnStatus
            // 
            this.BtnStatus.Location = new System.Drawing.Point(82, 101);
            this.BtnStatus.Name = "BtnStatus";
            this.BtnStatus.Size = new System.Drawing.Size(74, 19);
            this.BtnStatus.TabIndex = 8;
            this.BtnStatus.Text = "Status";
            this.BtnStatus.Click += new System.EventHandler(this.BtnStatus_Click);
            // 
            // BtnProperty
            // 
            this.BtnProperty.Location = new System.Drawing.Point(159, 101);
            this.BtnProperty.Name = "BtnProperty";
            this.BtnProperty.Size = new System.Drawing.Size(74, 19);
            this.BtnProperty.TabIndex = 9;
            this.BtnProperty.Text = "Property";
            this.BtnProperty.Click += new System.EventHandler(this.BtnProperty_Click);
            // 
            // BtnDirect
            // 
            this.BtnDirect.Location = new System.Drawing.Point(5, 101);
            this.BtnDirect.Name = "BtnDirect";
            this.BtnDirect.Size = new System.Drawing.Size(74, 19);
            this.BtnDirect.TabIndex = 10;
            this.BtnDirect.Text = "DirectIO";
            this.BtnDirect.Click += new System.EventHandler(this.BtnDirect_Click);
            // 
            // BtnMSRStart
            // 
            this.BtnMSRStart.Location = new System.Drawing.Point(9, 193);
            this.BtnMSRStart.Name = "BtnMSRStart";
            this.BtnMSRStart.Size = new System.Drawing.Size(72, 19);
            this.BtnMSRStart.TabIndex = 11;
            this.BtnMSRStart.Text = "MSR Start";
            this.BtnMSRStart.Click += new System.EventHandler(this.BtnMSRStart_Click);
            // 
            // BtnMSRCancel
            // 
            this.BtnMSRCancel.Location = new System.Drawing.Point(84, 193);
            this.BtnMSRCancel.Name = "BtnMSRCancel";
            this.BtnMSRCancel.Size = new System.Drawing.Size(87, 19);
            this.BtnMSRCancel.TabIndex = 12;
            this.BtnMSRCancel.Text = "MSR Cancel";
            this.BtnMSRCancel.Click += new System.EventHandler(this.BtnMSRCancel_Click);
            // 
            // label2
            // 
            this.label2.Location = new System.Drawing.Point(7, 214);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(51, 20);
            this.label2.TabIndex = 74;
            this.label2.Text = "Track1";
            // 
            // label3
            // 
            this.label3.Location = new System.Drawing.Point(7, 241);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(51, 20);
            this.label3.TabIndex = 73;
            this.label3.Text = "Track2";
            // 
            // label4
            // 
            this.label4.Location = new System.Drawing.Point(7, 265);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(51, 20);
            this.label4.TabIndex = 72;
            this.label4.Text = "Track3";
            // 
            // LblTrack1
            // 
            this.LblTrack1.Location = new System.Drawing.Point(64, 213);
            this.LblTrack1.Name = "LblTrack1";
            this.LblTrack1.Size = new System.Drawing.Size(173, 20);
            this.LblTrack1.TabIndex = 71;
            this.LblTrack1.Text = "label5";
            // 
            // LblTrack2
            // 
            this.LblTrack2.Location = new System.Drawing.Point(64, 240);
            this.LblTrack2.Name = "LblTrack2";
            this.LblTrack2.Size = new System.Drawing.Size(171, 20);
            this.LblTrack2.TabIndex = 70;
            this.LblTrack2.Text = "label6";
            // 
            // LblTrack3
            // 
            this.LblTrack3.Location = new System.Drawing.Point(64, 265);
            this.LblTrack3.Name = "LblTrack3";
            this.LblTrack3.Size = new System.Drawing.Size(173, 20);
            this.LblTrack3.TabIndex = 69;
            this.LblTrack3.Text = "label7";
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // BtnAutoCalibration
            // 
            this.BtnAutoCalibration.Location = new System.Drawing.Point(159, 122);
            this.BtnAutoCalibration.Name = "BtnAutoCalibration";
            this.BtnAutoCalibration.Size = new System.Drawing.Size(74, 19);
            this.BtnAutoCalibration.TabIndex = 14;
            this.BtnAutoCalibration.Text = "AutoCalib";
            this.BtnAutoCalibration.Click += new System.EventHandler(this.BtnAutoCalibration_Click);
            // 
            // BtnExit
            // 
            this.BtnExit.Location = new System.Drawing.Point(159, 30);
            this.BtnExit.Name = "BtnExit";
            this.BtnExit.Size = new System.Drawing.Size(74, 20);
            this.BtnExit.TabIndex = 15;
            this.BtnExit.Text = "Exit";
            this.BtnExit.Click += new System.EventHandler(this.BtnExit_Click);
            // 
            // radioButton1
            // 
            this.radioButton1.Checked = true;
            this.radioButton1.Location = new System.Drawing.Point(9, 174);
            this.radioButton1.Name = "radioButton1";
            this.radioButton1.Size = new System.Drawing.Size(103, 17);
            this.radioButton1.TabIndex = 23;
            this.radioButton1.TabStop = true;
            this.radioButton1.Text = "MsrReadTrack";
            this.radioButton1.CheckedChanged += new System.EventHandler(this.radioButton1_CheckedChanged);
            // 
            // radioButton2
            // 
            this.radioButton2.Location = new System.Drawing.Point(118, 174);
            this.radioButton2.Name = "radioButton2";
            this.radioButton2.Size = new System.Drawing.Size(122, 17);
            this.radioButton2.TabIndex = 23;
            this.radioButton2.Text = "MsrReadFullTrack";
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            // 
            // BtnLabel
            // 
            this.BtnLabel.Location = new System.Drawing.Point(5, 122);
            this.BtnLabel.Name = "BtnLabel";
            this.BtnLabel.Size = new System.Drawing.Size(74, 19);
            this.BtnLabel.TabIndex = 43;
            this.BtnLabel.Text = "Label";
            this.BtnLabel.Click += new System.EventHandler(this.BtnLabel_Click);
            // 
            // BtnReceipt
            // 
            this.BtnReceipt.Location = new System.Drawing.Point(82, 122);
            this.BtnReceipt.Name = "BtnReceipt";
            this.BtnReceipt.Size = new System.Drawing.Size(74, 19);
            this.BtnReceipt.TabIndex = 43;
            this.BtnReceipt.Text = "Receipt";
            this.BtnReceipt.Click += new System.EventHandler(this.BtnReceipt_Click);
            // 
            // BtnText
            // 
            this.BtnText.Location = new System.Drawing.Point(5, 79);
            this.BtnText.Name = "BtnText";
            this.BtnText.Size = new System.Drawing.Size(74, 19);
            this.BtnText.TabIndex = 51;
            this.BtnText.Text = "PrintText";
            this.BtnText.Click += new System.EventHandler(this.BtnText_Click);
            // 
            // Btn2DBar
            // 
            this.Btn2DBar.Location = new System.Drawing.Point(159, 79);
            this.Btn2DBar.Name = "Btn2DBar";
            this.Btn2DBar.Size = new System.Drawing.Size(74, 19);
            this.Btn2DBar.TabIndex = 6;
            this.Btn2DBar.Text = "2DBarcode";
            this.Btn2DBar.Click += new System.EventHandler(this.Btn2DBar_Click);
            // 
            // label1
            // 
            this.label1.Location = new System.Drawing.Point(34, 8);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(45, 14);
            this.label1.TabIndex = 68;
            this.label1.Text = "Port :";
            // 
            // BtnPageMode
            // 
            this.BtnPageMode.Location = new System.Drawing.Point(5, 145);
            this.BtnPageMode.Name = "BtnPageMode";
            this.BtnPageMode.Size = new System.Drawing.Size(74, 19);
            this.BtnPageMode.TabIndex = 59;
            this.BtnPageMode.Text = "Page";
            this.BtnPageMode.Click += new System.EventHandler(this.BtnPageMode_Click);
            // 
            // BtnPageSample
            // 
            this.BtnPageSample.Location = new System.Drawing.Point(82, 145);
            this.BtnPageSample.Name = "BtnPageSample";
            this.BtnPageSample.Size = new System.Drawing.Size(74, 19);
            this.BtnPageSample.TabIndex = 67;
            this.BtnPageSample.Text = "P_Sample";
            this.BtnPageSample.Click += new System.EventHandler(this.BtnPageSample_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
            this.AutoScroll = true;
            this.ClientSize = new System.Drawing.Size(240, 294);
            this.Controls.Add(this.BtnPageSample);
            this.Controls.Add(this.BtnPageMode);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.BtnText);
            this.Controls.Add(this.BtnReceipt);
            this.Controls.Add(this.BtnLabel);
            this.Controls.Add(this.radioButton2);
            this.Controls.Add(this.radioButton1);
            this.Controls.Add(this.BtnExit);
            this.Controls.Add(this.BtnAutoCalibration);
            this.Controls.Add(this.LblTrack3);
            this.Controls.Add(this.LblTrack2);
            this.Controls.Add(this.LblTrack1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.BtnMSRCancel);
            this.Controls.Add(this.BtnMSRStart);
            this.Controls.Add(this.BtnDirect);
            this.Controls.Add(this.BtnProperty);
            this.Controls.Add(this.BtnStatus);
            this.Controls.Add(this.BtnSample);
            this.Controls.Add(this.Btn2DBar);
            this.Controls.Add(this.Btn1DBar);
            this.Controls.Add(this.BtnBitmap);
            this.Controls.Add(this.BtnFeed);
            this.Controls.Add(this.BtnClose);
            this.Controls.Add(this.BtnOpen);
            this.Controls.Add(this.textBox1);
            this.KeyPreview = true;
            this.Name = "Form1";
            this.Text = "Form1";
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.Form1_KeyDown);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Button BtnOpen;
        private System.Windows.Forms.Button BtnClose;
        private System.Windows.Forms.Button BtnFeed;
        private System.Windows.Forms.Button BtnBitmap;
        private System.Windows.Forms.Button Btn1DBar;
        private System.Windows.Forms.Button BtnSample;
        private System.Windows.Forms.Button BtnStatus;
        private System.Windows.Forms.Button BtnProperty;
        private System.Windows.Forms.Button BtnDirect;
        private System.Windows.Forms.Button BtnMSRStart;
        private System.Windows.Forms.Button BtnMSRCancel;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label LblTrack1;
        private System.Windows.Forms.Label LblTrack2;
        private System.Windows.Forms.Label LblTrack3;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Button BtnAutoCalibration;
        private System.Windows.Forms.Button BtnExit;
        private System.Windows.Forms.RadioButton radioButton1;
        private System.Windows.Forms.RadioButton radioButton2;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.Button BtnLabel;
        private System.Windows.Forms.Button BtnReceipt;
        private System.Windows.Forms.Button BtnText;
        private System.Windows.Forms.Button Btn2DBar;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button BtnPageMode;
        private System.Windows.Forms.Button BtnPageSample;
    }
}

